* 0.0.216
- Added support for Dependency and Visibilty tag in schema
== Kapil Jhuria <kapil.jhuria@samsung.com> 2019-08-30
* 0.0.213
- Added support for add-on type of packages
== Aditya Aswani <a.aswani@samsung.com> 2019-08-28
* 1.0.232
- Remove wearable web template & add template git cloning script
== namki lee <namki.lee@samsung.com> 2015-01-26 : 16:25
* 1.0.231
- Update wearable web feature list
== namki lee <namki.lee@samsung.com> 2015-01-19 17:19
* 1.0.230
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2015-01-09 20:34
* 1.0.229
- Support content assist of console object
== changhyun1.lee <changhyun1.lee@samsung.com> 2015-01-08
* 1.0.228
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-12-22 20:08
* 1.0.227
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-12-19 00:48
* 1.0.226
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-28 16:09
* 1.0.225
- Update latest TAU library(0.9.32)
== heeju Joo <heeju.joo@samsung.com> 2014-11-27 05:51
* 1.0.224
- Update latest TAU library(0.9.31)
== junhyeonLee <juneh.lee@samsung.com> 2014-11-26 06:40
* 1.0.223
- Update latest TAU library(0.9.30)
== hagun.kim <hagun.kim@samsung.com> 2014-11-25 07:35
* 1.0.222
- Updated tizen.widlprocxml
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-11-20
* 1.0.221
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-11-18 21:02
* 1.0.220
- Update config.xml require version for Sample Web Applications
== Soofeel Kim <sf.kim@samsung.com> 2014-11-18 11:04
* 1.0.219
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-14 22:40
* 1.0.218
- [Feature] http://tizen.org/feature/location.batch
== Seunghwan Lee <sh.cat.lee@samsung.com> 2014-11-08 04:21
* 1.0.217
- Update widlprocxml, feature list
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-11-07
* 1.0.216
- Update latest TAU library(0.9.29)
== junhyeonLee <juneh.lee@samsung.com> 2014-11-06 06:06
* 1.0.215
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-06 00:59
* 1.0.214
- Update feature, privilege list and tizen.widlprocxml
- Changed profile element as mandatory
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-11-05
* 1.0.213
- Delete Pedometer sample
== Namki Lee <namki.lee@samsung.com> 2014-11-03 19:24
* 1.0.212
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-11-03 17:42
* 1.0.211
- Changed service attributes to on-boot and auto-restart
- Enable tizen:content
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-11-03
* 1.0.210
- Update latest TAU library(0.9.28)
== heeju Joo <heeju.joo@samsung.com> 2014-11-03 01:23
* 1.0.209
- Update latest TAU library(0.9.27)
== junhyeonLee <juneh.lee@samsung.com> 2014-10-31 06:56
* 1.0.208
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-10-28 21:40
* 1.0.207
- Update latest TAU library(0.9.26)
== junhyeonLee <juneh.lee@samsung.com> 2014-10-24 10:43
* 1.0.206
- Schema sync with mobile
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-10-20
* 1.0.205
- Added Service schema
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-10-20
* 1.0.204
- Update latest TAU library(0.9.26)
== heeju Joo <heeju.joo@samsung.com> 2014-09-29 07:02
* 1.0.203
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-25 23:01
* 1.0.202
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-21 22:16
* 1.0.201
Added tizen profile tag
== shingil.kang <shingil.kang@samsung.com> 2014-09-20
* 1.0.200
Supported profile tag
== shingil.kang <shingil.kang@samsung.com> 2014-09-20
* 1.0.199
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-19 22:26
* 1.0.198
- Package version up (1.0.198)
== Heeju Joo <heeju.joo@samsung.com> 2014-09-18 18:27
* 1.0.197
- Version Up
== Heeju Joo <heeju.joo@samsung.com> 2014-09-18 18:26
* 1.0.196
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-18 23:28
* 1.0.195
- Update Template Web Applications
== Namki Lee <namki.lee@samsung.com> 2014-09-18 20:10
* 1.0.194
- Update latest TAU library(0.9.19)
== junhyeonLee <juneh.lee@samsung.com> 2014-09-18 08:07
* 1.0.193
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-09-17 16:27
* 1.0.192
- Update latest TAU library(0.9.18)
== heeju Joo <heeju.joo@samsung.com> 2014-09-16 11:46
* 1.0.191
- divided build host for branching script about hard link
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-16
* 1.0.190
- Fixed package clean problem
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-15
* 1.0.189
- Update widlprocxml
- Added module : Account, Archive, Badge, Exif, FMRadio, Sound
- Removed module : Camera
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-09-12
* 1.0.188
- Change Diretory depth for web app sample
== Namki Lee <namki.lee@samsung.com> 2014-09-12 14:00
* 1.0.187
- Change Directory Path for TAU
== Yongjun Kwon <yongjun.kwon@samsung.com> 2014-09-12 02:01
* 1.0.186
- Make hardlink when copying samples instead of symbolic link in case of Windows (Prevent for synlink problem)
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 1.0.185
- Restored web ui fw location
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 1.0.184
- Divided packages for sub libraries
== jihoon80.song <jihoon80.song@samsung.com> 2014-09-05
* 1.0.183
- Add Web IME Template
== Jihoon Kim <jihoon48.kim@samsung.com> 2014-09-04 13:58
* 1.0.182
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-04 19:16
* 1.0.181
- Update TAU library
== Heeju Joo <heeju.joo@samsung.com> 2014-09-01 21:40
* 1.0.180
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-01 21:16
* 1.0.179
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-01 20:09
* 1.0.178
- Removed MediaControl sample application
== Pawel Sierszen <p.sierszen@samsung.com> 2014-09-01 19:41
* 1.0.177
- Package version up (1.0.177)
== Heeju Joo <heeju.joo@samsung.com> 2014-08-20 16:02
* 1.0.176
- Update TAU library and Templates
== Heeju Joo <heeju.joo@samsung.com> 2014-08-20 08:52
* 1.0.175
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-08-07 23:10
* 1.0.174
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-08-05 16:07
* 1.0.173
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-07-22 21:34
* 1.0.172
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-07-17 17:13
* 1.0.171
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-07-10 23:27
* 1.0.170
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-07-01 22:35
* 1.0.169
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-26 20:19
* 1.0.168
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-24 23:32
* 1.0.167
- Restore MediaControl App.
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-24
* 1.0.166
- Remove MediaControl App.
== Yeongkyoon Lee <yeongkyoon.lee@samsung.com> 2014-06-02
* 1.0.165
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-06-02 23:01
* 1.0.164
- Updated tizen.widlprocxml
== Changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-31
* 1.0.163
- Updated ime schema
== Changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-29
* 1.0.162
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-05-29 00:15
* 1.0.161
- Updated widlprocxml and feature-wrt
== Changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-27
* 1.0.160
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-05-22 23:02
* 1.0.159
== Update widlprocxml
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-05-15
* 1.0.158
- Update widlprocxml
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-05-12
* 1.0.157
- Enable for policy schemas
== Changhyun1.lee <changhyun1.lee@samsung.com> 2014-05-09
* 1.0.156
- Changed pkg name for 2.3
== Yoonki Park <yoonki.park@samsung.com> 2014-05-08 20:00
* 1.0.155
- Update Sample Web Applications
== Sergiusz Struminski <s.struminski@samsung.com> 2014-04-23 20:00
* 1.0.154
- Update Sample Web Applications
== Junyoung Park <jy-.park@samsung.com> 2014-04-23 06:30
* 1.0.153
- Change WearableWidgetSample application name
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-04-23 11:24
* 1.0.152
- Update feature list
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-04-18
* 1.0.151
- Update privilege list
== Jaeheung Kim <jaeheung.kim@samsung.com> 2014-04-18
* 1.0.150
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-04-15 22:02
* 1.0.149
- Update TAU framework
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-04-15 10:09
* 1.0.148
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-04-14 16:20
* 1.0.147
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-04-14 15:52
* 1.0.146
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-04-14 15:09
* 1.0.145
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-04-10 21:44
* 1.0.144
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-04-09 23:51
* 1.0.143
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-04-07 18:53
* 1.0.142
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-04-02 22:22
* 1.0.141
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-04-02 21:53
* 1.0.140
- Updated required version for templates
== Jihoon Song <jihoon80.song@samsung.com> 2014-04-01
* 1.0.139
- Changed required_version schema
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-04-01
* 1.0.138
- Enable for policy schemas
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-31
* 1.0.137
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-28 22:29
* 1.0.136
- Update Sample Web Applications
== hagun.kim <hagun.kim@samsung.com> 2014-03-28 08:28
* 1.0.135
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-28 01:11
* 1.0.134
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-25 18:50
* 1.0.133
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-24 18:43
* 1.0.132
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-24 17:15
* 1.0.131
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-19 23:51
* 1.0.130
- Added serviceProfile.xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-19
* 1.0.129
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-17 21:35
* 1.0.128
- Update screenshot size
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-16 16:52
* 1.0.127
- Update sample screenshot image
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-16 14:56
* 1.0.126
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-15 22:47
* 1.0.125
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-14 21:21
* 1.0.124
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-14 19:44
* 1.0.123
- update template directory
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-14 07:00
* 1.0.122
- update Template
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-14 05:53
* 1.0.121
- Update tau framework 0.9.4
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-14 04:59
* 1.0.120
- Update Sample web applications
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-14 13:12
* 1.0.119
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-13 22:36
* 1.0.118
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-13 20:01
* 1.0.117
- Changed BI
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-13
* 1.0.116
- Changed BI
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-13
* 1.0.115
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-12 21:59
* 1.0.114
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-12 16:28
* 1.0.113
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-12 16:02
* 1.0.112
- Changed BI
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-12
* 1.0.111
- Update gear-ui 0.9.3
== Junyoung Park <jy-.park@samsung.com> 2014-03-12 05:14
* 1.0.110
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-12 00:10
* 1.0.109
- Update gear-ui 0.9.2
== Youmin Ha <youmin.ha@samsung.com> 2014-03-11 09:21
* 1.0.108
- Changed BI
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-11
* 1.0.107
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-10 22:51
* 1.0.106
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-10 16:36
* 1.0.105
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-10 15:12
* 1.0.104
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-07 21:52
* 1.0.103
- Changed screenshots
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-06
* 1.0.102
- Update gear-ui 0.9.0
- Update GearWinsetTest
== Youmin Ha <youmin.ha@samsung.com> 2014-03-07 10:42
* 1.0.101
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-07
* 1.0.100
- Update Sample Web Applications
== Piotr Gorny <p.gorny2@samsung.com> 2014-03-07 00:05
* 1.0.99
- Changed template resources
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-06
* 1.0.98
- Changed jquery template icons
== Jihoon Song <jihoon80.song@samsung.com> 2014-03-06
* 1.0.97
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-05 23:16
* 1.0.96
- Update sample xml
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-05 14:05
* 1.0.95
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-04 22:20
* 1.0.94
- Update sample icons
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-04 19:29
* 1.0.93
- Update sample web applications
== Hyeoncheol Choi <hc7.choi@samsung.com> 2014-03-04 18:15
* 1.0.92
- Updated Sample Web Applications
== Hyunkook, Cho <hk0713.cho@samsung.com> 2014-03-04 05:47
* 1.0.91
- Updated widgets.tizen.xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-04
* 1.0.90
- Fixed widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-04
* 1.0.89
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-04
* 1.0.88
- Updated BI
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-03-03
* 1.0.87
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-03-03 23:04
* 1.0.86
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-28 22:51
* 1.0.85
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-27 22:11
* 1.0.84
- Update Gear UI
== Youmin Ha  <youmin.ha@samsung.com> 2014-02-27 12:02
* 1.0.83
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-27 15:58
* 1.0.82
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-02-27 00:22
* 1.0.81
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-26 22:58
* 1.0.80
- Change Sample app icon
== heeju.joo <heeju.joo@samsung.com> 2014-02-26 11:00
* 1.0.79
- Update template icon
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-25
* 1.0.78
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-25 22:46
* 1.0.77
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-25 20:38
* 1.0.76
- Upodate latest Gear-ui
== heeju.joo <heeju.joo@samsung.com> 2014-02-25 18:08
* 1.0.75
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-24 22:59
* 1.0.74
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-21 22:31
* 1.0.73
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-21 20:58
* 1.0.72
- Update package version
== heeju.joo <heeju.joo@samsung.com> 2014-02-21 17:00
* 1.0.71
- Update Gear UI
== heeju.joo <heeju.joo@samsung.com> 2014-02-21 16:50
* 1.0.70
- Update Gear UI
== heeju.joo <heeju.joo@samsung.com> 2014-02-21 16:11
* 1.0.69
- Update Gear UI
== Youmin Ha <youmin.ha@samsung.com> 2014-02-20 20:44
* 1.0.68
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-02-20 19:35
* 1.0.67
- Fixed a table bar width in description
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-20
* 1.0.66
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-19 22:48
* 1.0.65
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-18 23:46
* 1.0.63
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-02-18 17:57
* 1.0.62
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-17 22:56
* 1.0.61
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-17 22:45
* 1.0.60
- Updated schemas
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-17
* 1.0.59
- Update Sample Web Applications
== Pawel Sierszen <p.sierszen@samsung.com> 2014-02-14 22:58
* 1.0.58
- Fix configuration schema problem
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-14
* 1.0.57
- Update configuration schema
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-14
* 1.0.56
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-13 22:46
* 1.0.55
- Update Sample Web Applications and gear UI
== Youmin Ha <youmin.ha@samsung.com> 2014-02-13 15:07
* 1.0.54
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-10 22:44
* 1.0.53
- Change the size of default icons
== jihoon80.song <jihoon80.song@samsung.com> 2014-02-10
* 1.0.52
- Update Sample Web Applications
== Piotr Wronski <p.wronski@samsung.com> 2014-02-07 22:07
* 1.0.51
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-05 21:35
* 1.0.50
- Updated widlprocxml for livebox
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-02-05
* 1.0.49
- Update Sample Web Applications
== Piotr Dabrowski <p.dabrowski2@samsung.com> 2014-02-04 22:51
* 1.0.48
- Update sample apps and Package version up
== heeju.joo <heeju.joo@samsung.com> 2014-02-03
* 1.0.47
- Package version up
== heeju.joo <heeju.joo@samsung.com> 2014-02-03
* 1.0.46
- Update screenshots
== heeju.joo <heeju.joo@samsung.com> 2014-01-29
* 1.0.45
- Update Sample apps and fix issues
== heeju.joo <heeju.joo@samsung.com> 2014-01-29
* 1.0.44
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-28
* 1.0.43
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-28
* 1.0.42
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-27
* 1.0.41
- Update sample apps
== Youmin Ha <youmin.ha@samsung.com> 2014-01-27
* 1.0.40
- Update sample apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-27
* 1.0.39
- Fix GearWinsetTest: add gear.ui
== Youmin Ha <youmin.ha@samsung.com> 2014-01-25
* 1.0.38
- Update sample apps
== Youmin Ha <youmin.ha@samsung.com> 2014-01-25
* 1.0.37
- Update sample apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-24
* 1.0.36
- modify GearWinsetTest application name when installed Gear
== hc7.choi <hc7.choi@samsung.com> 2014-01-24
* 1.0.35
- Modify Screenshot of Sample Apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-24
* 1.0.34
- Update Sample Apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-24
* 1.0.33
- Update Sample Apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-23
* 1.0.32
- Updated xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-23
* 1.0.31
- Update Sample Apps
== heeju.joo <heeju.joo@samsung.com> 2014-01-21
* 1.0.30
- Removed jQuery Mobile templates
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-11
* 1.0.29
- Updated xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-18
* 1.0.28
- Updated common.xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-17
* 1.0.27
- Updated samples StopWatch, MediaControl, Pedometer
- Updated templates Gear UI/Basic, List
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-14
* 1.0.26
- Updated samples Calendar, StopWatch, MediaControl, Pedometer
- Renamed sample folder "Clock" to "StopWatch"
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-11
* 1.0.25
- Updated templates Gear UI/Basic, List
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-10
* 1.0.24
- Modified descriptions for template
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-10
* 1.0.23
- Updated samples Calendar, Clock
== jihoon80.song <jihoon80.song@samsung.com> 2014-01-10
* 1.0.22
- Updated widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2014-01-10
* 1.0.21
- Updated samples MediaControl, Pedometer
- Updated "Gear UI" template (Basic, List)
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-09
* 1.0.20
- Added two templates ("Gear UI") (applied web ui theme)
- Updated samples MediaControl, Pedometer
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-09
* 1.0.19
- Changed template TizenW_jquerymobile_multipage: added user-scalable=no meta
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-07
* 1.0.18
- Removed sample 1to32Games
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-07
* 1.0.17
- Removed sample TizenWatch
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-07
* 1.0.16
- Removed sample ShoppingList
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-06
* 1.0.15
- Updated samples MediaControl, ShoppingList (sap-related resources)
- Removed .tproject file
== kh5325.kim <kh5325.kim@samsung.com> 2014-01-06
* 1.0.14
- Changed app icons of samples and templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-30
* 1.0.13
- Changed icons and descriptions of samples and templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-30
* 1.0.12
- Updated sap.widlprocxml. (changed namespace from WebAPIs into Tizen)
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-23
* 1.0.11
- Modified screenshot trasparency for the samples w/ SAP and context manager API: MediaControl, Pedometer, ShoppingList
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-23
* 1.0.10
- Added screenshot and modified description for the samples w/ SAP and context manager API: MediaControl, Pedometer, ShoppingList
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-23
* 1.0.9
- Added samples w/ SAP and context manager API: MediaControl, Pedometer, ShoppingList
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-23
* 1.0.8
- Updated tizen.widlprocxml
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-12-19
* 1.0.7
- Removed 5 attributes from '1to32Games' and 'TizenWatch'
-  screen-orientation="portrait" context-menu="enable" background-support="enable" encryption="disable" install-location="auto"
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-18
* 1.0.6
- Modified samples: 1to32Games, AnalogWatch, Calendar, Clock, TizenWatch
- Removed samples (temporary): Compass, FlipClock, ImageRotation
- Removed samples: watch
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-17
* 1.0.5
- Updated tizenw xsd
== changhyun1.lee <changhyun1.lee@samsung.com> 2013-12-16
* 1.0.4
- Removed 'Tizen Web UI Framework' and 'jQuery Mobile' templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-13
* 1.0.3
- Added 4 samples: AnalogWatch, Compass, ImageRotation, TizenW_sample_flipclock
- Added 4 templates: TizenW_basic, TizenW_jquery_template, TizenW_jquerymobile_multipage, TizenW_jquerymobile_singlepage
- Removed 'Tizen Web UI Framework' templates
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-13
* 1.0.2
- Added 5 samples: 1to32Games, Calendar, Clock, TizenWatch, Watch
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-27
* 1.0.1
- Fixed invalid xsl path in template description.xml
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-16
* 1.0.0
- Created package
== kh5325.kim <kh5325.kim@samsung.com> 2013-11-08
